Subject: acka-games Digest V4 #60
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Wed, 07 Jul 1999 00:00:06 -400 (EDT)

acka-games Digest	Tuesday, July 06 1999	Volume: 04  Issue: 060

----------------------------------------------------------------------

From: JT <[email-masked]>
Subject: Acka: Fictionary (End of Round) (Studge)
Date: Tue, 06 Jul 1999 01:43:44 -0400 (EDT)

And the round for the Fictionary word of 'surroyal' is over.

The correct definition was
   one of the terminal tines above the royal antler of a large deer
   (as a stag) usually grown by four years of age

This definition was voted for by Emperor Ai! Pedrito!, Alfvaen, and 
K 2, gaining them each 2 points.

The following were the definitions submitted by the bluffers.
/dev/joe submitted "Beneath the dignity of a king." which was voted for by
Vynd, gaining /dev/joe one point.

Alfvaen submitted the definition of 'A bright shade of red.' which was
voted for by /dev/joe and Studge gaining him 2 more points for a total of
4.

Vynd submitted 'dominated by a system of arroyos' which no one voted for.

K 2 submitted 'Of the highest quality' which no one voted for.

Emperor Ai! Pedrito! submitted 'imperial; divine' which no one voted for.

Studge submitted '""' as a default definition and thus loses a point.

Updated scores:
Vynd: 1
Alfvaen: 11
K2: 10
/dev/joe: 4
Dragon Mage: 10
Studge: 0
Emperor Ai! Pedrito!: 8

Next Brainiac is Studge.

--Dragon Mage

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Mediocrity
Date: Tue, 06 Jul 1999 20:16:19 -0400 (EDT)

>I call for a game of mediocrity. 
I'll play.

BLMP.

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Mediocrity
Date: Tue, 06 Jul 1999 21:37:38 -0400 (EDT)

I offer to ref Mediocrity.

K 2

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Re: Holiday *Acka:*
Date: Tue, 06 Jul 1999 22:51:43 -0400 (EDT)

At 07:34 AM 7/5/99 -0400, you wrote:
>I'm not sure if my holiday message got through.
>I go onl holiday for 4 weeks.
>
>If I was already on vacation, that has no effect.
>If iI wasn't, then I am now.
>

Someone tell me that rule 12-1 or the abstract crescent rule says something
about him forfeiting, because I can't find it anywhere.
-- Emperor Ai! Pedrito!
DeeJay * Wrangler * Supreme Inquisitor

------------------------------

End of acka-games Digest V4 #60
*******************************